<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d046bb89511e7b4c32dfd6995da2ec09">
  <dict>
    <!--2023-01-31 11:50:18.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2023-01-31 11:50:18.000-->
    <string key="hn_networkname_normal">all,EDGE:E;GSM:G;UMTS:3G;HSDPA:H;HSUPA:H;HSPA:H;HSPA+:4G;DC-HSPA+:4G;LTE:LTE;CA:LTE+</string>
    <!--2023-01-31 11:50:18.000-->
    <int key="max_message_size">3145728</int>
    <!--2023-01-31 11:50:18.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:50:18.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:50:18.000-->
    <int key="sms_to_mms_textthreshold">7</int>
  </dict>
</config>
